<html>
    <body>
       <div>
       </div>
        <h2>Registro de clientes</h2>
       <div style="padding-left: 0cm; justify-self: start;">
        <form action="consulta.php" method="POST">

            <label>ALIMENTO QUE CONSUME</label>
            <br>
            <input type="text" name="Alimento" >
            <br>
            
            <label>SINTOMAS</label>
            <br>
            <input type="text" name="Sintomas">
            <br>

            <label>DESDE CUANDO LOS PRESENTA</label>
            <br>
            <input type="text" name="Desdecuando">
            <br>
            
            
            <input type="submit" value="Enviar">
            <br>
         </form> 
        </div>  
       </div>
    </body>
</html>